[ModuleNumber]
autodll.dll=1
AutoUpdate.exe=2
Backup.dll=3
BootTime.dll=4
BottDefrag.dll=5
CheckDisk.dll=6
CheckDisk.exe=7
CheckDiskProgress.exe=8
CheckUpdate.dll=9
CheckUpdate.exe=10
cmm.exe=11
Config.dll=12
ConfigProfile.dll=13
ConfigProfile.exe=14
Config_Portable.dll=15
ContextHandler.dll=16
CrashReport.dll=17
CrashReport.exe=18
DiskAnalysis.exe=19
DiskCleaner.dll=20
DiskCleaner.exe=21
DiskDefrag.exe=22
DPInst32.exe=23
DPInst64.exe=24
DriverBackup.exe=25
dupefinder.exe=26
EmptyFolderFinder.exe=27
EncryptExe.exe=28
fileencrypt.exe=29
FileScanFilter.dll=30
filesplitter.exe=31
FileUndelete.exe=32
gsd.exe=33
iehelper.exe=34
Initialize.exe=35
Initialize_Pro.exe=36
Integrator.exe=37
Integrator_Portable.exe=38
InternetBooster.exe=39
joinExe.exe=40
languages.dll=41
LockDll.dll=42
Log.dll=43
memdefrag.exe=44
Memfiles.dll=45
MemfilesService.exe=46
ObjectAdmin.dll=47
OneClickMaintenance.exe=48
PortableMaker.exe=49
procmgr.exe=50
QuickSearch.exe=51
regdefrag.exe=52
RegistryCleaner.dll=53
RegistryCleaner.exe=54
RemoveDriver.dll=55
RestoreCenter.dll=56
RestoreCenter.exe=57
ScanFile.dll=58
settings.dll=59
ShortcutFixer.dll=60
ShortcutFixer.exe=61
shredder.exe=62
SoftwareUpdate.exe=63
SpyRemover.dll=64
SpyRemover.exe=65
StartupManager.dll=66
StartupManager.exe=67
sysinfo.exe=68
TracksEraser.dll=69
TracksEraser.exe=70
TurboMode.dll=71
TurboMode.exe=72
Undelete.dll=73
Uninstaller.exe=74
upgrade.exe=75
MachineCode.dll=76
Giveaway.exe=77
GUDownloader.exe=78
UpdateDetector.exe=79
Software Update.exe=80
KillProcPath.dll=81
DllFileFixer.exe=82
[autodll.dll]
Version=0.0.0.0
[AutoUpdate.exe]
Version=5.0.0.8
[Backup.dll]
Version=4.0.0.7
[BootTime.dll]
Version=5.0.0.1
[BottDefrag.dll]
Version=5.0.0.10
UpdateTime=2014-09-01 09:57:17
[CheckDisk.dll]
Version=5.0.0.24
UpdateTime=2014-07-09 16:45:24
[CheckDisk.exe]
Version=5.0.0.24
UpdateTime=2014-07-09 16:45:24
[CheckDiskProgress.exe]
Version=5.0.0.5
[CheckUpdate.dll]
Version=5.0.0.7
UpdateTime=2014-08-15 15:38:31
[CheckUpdate.exe]
Version=5.0.0.4
[cmm.exe]
Version=5.0.0.3
UpdateTime=2014-07-09 16:45:24
[Config.dll]
Version=5.0.0.15
UpdateTime=2014-07-01 15:44:14
[ConfigProfile.dll]
Version=0.0.0.0
[ConfigProfile.exe]
Version=3.0.0.0
[Config_Portable.dll]
Version=5.0.0.15
UpdateTime=2014-07-01 15:44:14
[ContextHandler.dll]
Version=5.0.0.13
UpdateTime=2015-03-16 13:48:29
[CrashReport.dll]
Version=5.0.0.4
UpdateTime=2014-07-08 13:41:31
[CrashReport.exe]
Version=5.0.0.4
[DiskAnalysis.exe]
Version=5.14.0.55
UpdateTime=2015-03-25 11:21:38
[DiskCleaner.dll]
Version=5.0.0.58
UpdateTime=2015-03-02 17:23:14
[DiskCleaner.exe]
Version=5.0.0.58
UpdateTime=2015-03-02 17:23:14
[DiskDefrag.exe]
Version=5.0.0.57
UpdateTime=2014-09-01 09:57:17
[DPInst32.exe]
Version=2.1.0.0
[DPInst64.exe]
Version=2.1.0.0
[DriverBackup.exe]
Version=5.16.2.2
UpdateTime=2015-03-02 17:23:14
[dupefinder.exe]
Version=5.0.0.21
UpdateTime=2015-01-05 11:02:44
[EmptyFolderFinder.exe]
Version=5.0.0.22
UpdateTime=2014-08-15 15:38:31
[EncryptExe.exe]
Version=5.0.0.18
UpdateTime=2015-03-16 13:48:29
[fileencrypt.exe]
Version=5.0.0.32
UpdateTime=2015-03-25 11:21:38
[FileScanFilter.dll]
Version=5.0.0.35
UpdateTime=2014-08-15 15:38:31
[filesplitter.exe]
Version=5.0.0.5
[FileUndelete.exe]
Version=5.0.0.19
UpdateTime=2014-09-01 09:57:17
[gsd.exe]
Version=1.0.0.0
[iehelper.exe]
Version=5.0.0.3
[Initialize.exe]
Version=5.0.0.31
UpdateTime=2014-09-01 09:57:17
[Initialize_Pro.exe]
Version=5.0.0.31
UpdateTime=2014-09-01 09:57:17
[Integrator.exe]
Version=5.22.0.41
ONECLICK_SCAN=1
UpdateTime=2015-03-25 11:21:38
[Integrator_Portable.exe]
Version=5.22.0.41
UpdateTime=2015-03-25 11:21:38
[InternetBooster.exe]
Version=3.0.0.1
[joinExe.exe]
Version=5.0.0.5
[languages.dll]
Version=5.0.0.6
[LockDll.dll]
Version=5.0.0.33
USER_FREE_TO_PRO=1
UpdateTime=2015-02-02 10:39:36
[Log.dll]
Version=4.0.0.5
[memdefrag.exe]
Version=5.0.0.3
UpdateTime=2015-03-25 11:21:38
[Memfiles.dll]
Version=5.0.1.8
UpdateTime=2015-01-05 11:02:44
[MemfilesService.exe]
Version=5.15.1.10
UpdateTime=2015-01-05 11:02:44
[ObjectAdmin.dll]
Version=4.0.0.3
[OneClickMaintenance.exe]
Version=5.0.0.6
UpdateTime=2015-03-02 17:23:14
[PortableMaker.exe]
Version=5.0.0.4
[procmgr.exe]
Version=5.0.0.8
UpdateTime=2014-09-29 11:08:57
[QuickSearch.exe]
Version=5.15.0.59
UpdateTime=2015-01-05 11:02:44
[regdefrag.exe]
Version=5.0.0.14
[RegistryCleaner.dll]
Version=5.0.0.66
UpdateTime=2015-01-05 11:02:44
[RegistryCleaner.exe]
Version=5.0.0.67
UpdateTime=2015-03-30 13:36:16
[RemoveDriver.dll]
Version=5.0.0.3
[RestoreCenter.dll]
Version=5.0.0.34
UpdateTime=2015-03-30 13:36:16
[RestoreCenter.exe]
Version=5.0.0.28
UpdateTime=2014-11-10 10:27:35
[ScanFile.dll]
Version=5.0.0.3
[settings.dll]
Version=5.0.0.46
UpdateTime=2015-03-25 11:21:38
[ShortcutFixer.dll]
Version=4.0.0.8
UpdateTime=2015-01-05 11:02:44
[ShortcutFixer.exe]
Version=5.0.0.33
UpdateTime=2014-08-15 15:38:31
[shredder.exe]
Version=5.0.0.11
UpdateTime=2014-11-24 13:55:45
[SoftwareUpdate.exe]
Version=5.15.1.0
UpdateTime=2014-12-22 10:35:37
[SpyRemover.dll]
Version=5.0.0.4
UpdateTime=2014-07-09 16:45:24
[SpyRemover.exe]
Version=5.0.0.4
UpdateTime=2014-07-09 16:45:24
[StartupManager.dll]
Version=5.10.0.101
UpdateTime=2015-01-19 10:48:47
[StartupManager.exe]
Version=5.10.0.101
UpdateTime=2015-01-19 10:48:47
[sysinfo.exe]
Version=5.0.0.5
UpdateTime=2014-11-10 10:27:35
[TracksEraser.dll]
Version=5.0.0.41
UpdateTime=2015-03-02 17:23:14
[TracksEraser.exe]
Version=5.0.0.41
UpdateTime=2015-03-02 17:23:14
[TurboMode.dll]
Version=3.0.0.1
[TurboMode.exe]
Version=4.0.0.0
[Undelete.dll]
Version=5.0.0.3
[Uninstaller.exe]
Version=5.3.0.20
UpdateTime=2015-03-25 11:21:38
[upgrade.exe]
Version=5.0.0.9
UpdateTime=2014-08-15 15:38:31
[MachineCode.dll]
Version=5.0.0.2
UpdateTime=2014-07-11 12:55:43
[Giveaway.exe]
Version=5.0.0.1
UpdateTime=2014-07-11 14:14:29
[GUDownloader.exe]
Version=1.0.0.7
UpdateTime=2014-08-15 15:38:31
[Software Update.exe]
Version=5.0.0.22
UpdateTime=2014-07-16 14:22:21
[updatedetector.exe]
Version=5.0.0.21
UpdateTime=2014-07-17 15:58:53
[killprocpath.dll]
Version=0.0.0.0
UpdateTime=2014-07-21 14:10:15
[dllfilefixer.exe]
Version=5.0.0.1
UpdateTime=2015-03-30 13:36:16
